Flow Control
Unpin Configuration for Flow Control Key
Removes the pinned configuration for a specific flow-control key.
POST/v2/flowControl/{flowControlKey}/unpin
cURL
curl --request POST \
--url https://qstash-{region}.upstash.io/v2/flowControl/{flowControlKey}/unpin \
--header 'Authorization: Bearer <token>'Authorization
Authorizationheaderstringrequired
Bearer authentication header of the form Bearer <token>.
Path parameters
flowControlKeypathstringrequired
The flow-control key for which the configuration will be unpinned.
Query parameters
parallelismquerybooleandefault: false
The flag to indicate whether to unpin the parallelism configuration.
ratequerybooleandefault: false
The flag to indicate whether to unpin the rate configuration.
Response
200 — The flow-control key configuration is pinned
400 — Bad request. Returned when the flow-control key is not provided.
errorstringrequired
Error message